
/* HEADER */

header {
	position:relative;
	display:block;
	float:left;
	margin:4rem;
	padding:0;
	width:calc(100vw - 8rem);
	height:calc(100vh - 9rem);
	overflow:hidden;
	text-align:center;
	z-index:auto;}
	
header {
	background-attachment:scroll;
	background-position:center;
	min-height:640px;}
	
	/* HEADER: IMAGE */
	
	header .image {
		position:absolute;
		display:inline-block;
		float:none;
		margin:0;		
		padding:0;		
		width:100%;
		height:100%;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	header .image {
		background-attachment:scroll;
		background-position:top left;
		background-size:cover;
		bottom:0;
		left:0;
		right:0;
		top:0;}
	
	/* HEADER: TEXT */

	header .text {
		display:none;}
			
	/* HEADER: LOGO */

	header .logo {
		position:absolute;
		display:inline-block;
		float:none;
		margin:0;		
		padding:0.5rem 1rem;		
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	header .logo {
		left:0;
		top:0;}			

/* HEADER: TAGLINE */

	header .tagline {
		position:absolute;
		display:inline-block;
		float:none;
		margin:0;		
		padding:0.5rem 1rem;		
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	header .tagline {
		left:0;
		bottom:0;}		


/* BLOCK */

block {
	position:relative;
	display:block;
	float:left;
	margin:0;
	padding:3rem 0;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:auto;}

block .title {
	position:relative;
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:auto;}




/* LOOP */

.loop {
	position:relative;
	display:block;
	float:left;
	margin:auto;
	padding:auto;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:left;
	z-index:auto;}
	
	/* LOOP: NEWS */
	
	.loop-news {
		position:relative;
		display:block;
		float:left;
		margin:0 !important;
		padding:0;
		width:100%;
		height:auto;
		overflow:hidden;
		text-align:left;
		z-index:auto;}
		

		
	.loop-news .ticker {
		position:relative;
		display:inline-block;
		float:left;
		margin:0 !important;
		padding:0.5rem 100%;
		padding-top:0.25rem;
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	.loop-news .ticker {
		-webkit-animation:ticker 30s linear infinite;
		animation:ticker 30s linear infinite;
		white-space:nowrap;
		min-width:100%;}
		
		@-webkit-keyframes ticker {
			0% {
				-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
				visibility: visible;}
		
			100% {
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);}}
		
		@keyframes ticker {
			0% {
				-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
				visibility: visible;}
		
			100% {
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);}}
				
	.loop-news:hover .ticker {
		-webkit-animation-play-state:paused;
		animation-play-state:paused;}	
		
		/* LOOP: NEWS: ITEM */
		
		.loop-news .article,
		.loop-news .article .post_title {
			position:inherit;
			display:inline-block;
			float:none;
			margin:0;
			margin-right:1rem;
			padding:0;
			width:auto;
			height:auto;
			overflow:visible;
			text-align:left;
			z-index:auto;}
			
		.loop-news .article:last-child {
			margin-right:0;}
			
			/* LOOP: NEWS: ITEM: POPUP */
			
			.single-news {
				position:fixed;
				display:block;
				float:left;
				margin:0 auto;
				padding:2rem 3rem;
				width:calc(1200px - 3rem);
				height:calc(50vh - 2rem);
				overflow:visible;
				text-align:left;
				z-index:10000;}
				
			.single-news {
				bottom:auto;
				left:calc(50% - 664px);
				right:auto;
				top:calc(25vh - 2rem);
				opacity:0;
				visibility:hidden;}		
				
			.single-news.popup {
				opacity:1;
				visibility:visible;}

			.single-news#background {
				position:fixed;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:100vw;
				height:100vh;
				overflow:inherit;
				text-align:left;
				z-index:0;}
			
			.single-news#background {
				bottom:0;
				left:0;
				right:0;
				top:0;
				opacity:0;
				visibility:hidden;}
				
			.single-news#background.popup {
				opacity:0.75;
				visibility:visible;
				z-index:1000;}


			/* SINGLE: NEWS: POPUP */
				
			.single_news_popup {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:auto;
				height:calc(50vh - 2rem);
				overflow:inherit;
				text-align:left;
				z-index:auto;}
			
			.single_news_content {
				position:relative;
				margin:1rem 0;
				padding:0;
				padding-right:1rem;
				width:calc(100% - 1rem);
				height:calc(100% - 2rem);
				overflow:auto;}
			
			.single-news .close {
				position:absolute;
				display:inline-block;
				float:left;
				margin:0;
				padding:0.5rem;
				width:auto;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			.single-news .close {
				bottom:auto;
				left:auto;
				right:0;
				top:0;}


	/* SINGLE: EVENT */
	
	.single-event header {
		display:none;}
	
	.single-post-event {
		position:relative;
		display:block;
		float:left;
		margin:0;
		padding:3rem 0;
		width:100%;
		height:calc(100vh - 6rem);
		overflow:inherit;
		text-align:center;
		z-index:auto;}
		
	.single-post-event .content {
		position:relative;
		display:block;
		float:left;
		margin:0 !important;
		padding:0;
		width:50%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	.single-post-event .map {
		position:relative;
		display:block;
		float:left;
		margin:0 !important;
		padding:0;
		width:50%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
			
		.single-post-event .map,
		.single-post-event .map canvas {
			height:640px;}
		
	.single-post-event .map {
		bottom:auto;
		left:0;
		right:auto;
		top:0;}
		
	.single-post-event .map #map {
		width:100%;
		height:100%;}	
		
	.single-post-event .content .event_text {
		position:relative;
		display:block;
		float:left;
		margin:0.5rem 0;
		padding:0;
		width:100%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		.single-post-event .content .event_text p {
			margin-bottom:0.5rem;}		
		
		.single-post-event .content .event_text p:last-child {
			margin-bottom:0;}
			
			
	.single-post-event .single_link {
		position:absolute;
		display:block;
		float:left;
		margin:0;
		padding:1rem 2rem;
		width:calc(100% - 4rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
	.single-post-event .single_link {
		bottom:0;
		left:0;
		right:auto;
		top:auto;}
		
			.single-post-event .close {
				position:absolute;
				display:inline-block;
				float:left;
				margin:0;
				padding:1rem;
				width:auto;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			.single-post-event .close {
				bottom:auto;
				left:auto;
				right:0;
				top:0;}		
		
		/* PAGE: AANMELDEN */
		
		body.aanmelden header,
		body.aanmelden footer {
			display:none;}
			
		
			/* PAGE: AANMELDEN: CLOSE */
					
			.single-page-aanmelden .close {
				position:absolute;
				display:inline-block;
				float:left;
				margin:0;
				padding:1rem;
				width:auto;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			.single-page-aanmelden .close {
				bottom:auto;
				left:auto;
				right:0;
				top:0;}
			
			.single-page-aanmelden form .form-checkbox .checkmark_text {
				margin-left:1.8rem;
				padding:0.5rem 1rem;
				padding-left:0;}
				
			.single-page-aanmelden form .form-checkbox .checkmark {
				height:1.8rem;
				width:1.8rem;}
				
			.single-page-aanmelden form .form-checkbox .checkmark:after {
				left:0.7rem;
				top:0.5rem;}
			
			/* FOOTER: FORM: SEND */
			
			.single-page-aanmelden form .form-send {
				width:auto;}
							
			.single-page-aanmelden form input.send {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0.5rem 1rem;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}							
					
	/* LOOP: EVENTS */
	
	.loop-events ul {
		position:relative;
		display:block;
		float:left;
		margin:0 !important;
		padding:0;
		width:50%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}

	/* LOOP: EVENTS: EVENT */
		
	.loop-events .event {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0.5rem 0;
		width:100%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		.loop-events .event:before,
		.loop-events .event:after {
			content:normal;
			position:absolute;
			display:inline-block;
			float:none;
			margin:0 auto;
			padding:0;
			width:100%;
			height:0.25rem;
			overflow:inherit;
			text-align:center;
			z-index:auto;}
			
		/* LOOP: EVENTS: EVENT: INFORMATION */
	
		.loop-events .event .event_information {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			margin-left:1.5rem;			
			padding:0 2rem;
			width:calc(100% - 4rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* LOOP: EVENTS: EVENT: INFORMATION: TITLE */
		
			.loop-events .event .event_information .event_title {
				position:relative;
				display:block;
				float:left;
				margin:0;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			/* LOOP: EVENTS: EVENT: INFORMATION: LOCATION */
		
			.loop-events .event .event_information .event_location {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}							

		/* LOOP: EVENTS: EVENT: META */
	
		.loop-events .event .event_meta {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			margin-left:1.5rem;
			padding:0 2rem;
			width:calc(100% - 4rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}

		/* LOOP: EVENTS: EVENT: FEATURED */
	
		.loop-events .event .featured {
			position:absolute;
			display:inline-block;
			float:left;
			margin:0 auto;
			padding:0;
			width:1.75rem;
			height:1.75rem;
			overflow:inherit;
			text-align:left;
			z-index:24;}
			
		.loop-events .event .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			border-radius:50%;
			cursor:pointer;
			bottom:auto;
			left:0;
			right:0;
			top:0.375rem;}				
			
		.loop-events .event .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}		
			
		/* LOOP: EVENT: LINK */
	
		.loop-events .event .event_link {
			position:relative;
			display:inline-block;
			float:right;
			margin:0;
			margin-top:-1rem;
			margin-left:3.5rem;
			padding:0.2rem 0.5rem;
			padding-right:1.5rem;
			width:auto;
			height:0.6rem;
			overflow:inherit;
			text-align:left;
			z-index:21;}
			
		.loop-events .event .event_link {
			cursor:pointer;
			top:0.5rem;
			bottom:0;
			left:0;}				

		/* LOOP: EVENTS: MAP */
		
		.loop-events .map {
			position:relative;
			display:inline-block;
			float:right;
			margin:0 1rem;
			padding:0;
			width:calc(50% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:24;}
			
			.loop-events .map,
			.loop-events .map canvas {
				height:640px;}
			
		.loop-events .map {
			bottom:auto;
			left:0;
			right:auto;
			top:0;}
			
		.loop-events .map #map {
			width:100%;
			height:100%;}		

	/* LOOP: VIDEOS */
	
	.loop-videos ul {
		position:relative;
		display:block;
		float:right;
		margin:0 !important;
		padding:0;
		width:50%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		/* LOOP: VIDEOS: TEXT */
		
		.loop-videos .text {
			position:relative;
			display:block;
			float:left;
			margin:0 !important;
			padding:1rem 3.5rem;
			width:calc(50% - 7rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop-videos .text p {
			margin-bottom:0.5rem;}
			
			.loop-videos .text p:last-child {
				margin-bottom:0;}
				
		.loop-videos .text ul {
			margin-top:-0.5rem !important;}

		/* LOOP: VIDEOS: VIDEO */
			
		.loop-videos .video {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			margin-bottom:0.125rem;
			padding:1rem;
			width:calc(100% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* LOOP: VIDEOS: VIDEO: TITLE */
			
			.loop-videos .video .video_title {
				position:relative;
				display:inline-block;
				float:left;
				margin:-1rem;
				margin-bottom:0rem;
				padding:0.5rem;
				padding-bottom:0.125rem;
				width:calc(100% + 1rem);
				height:auto;
				overflow:hidden;
				text-align:left;
				z-index:auto;}			
		
			/* LOOP: VIDEOS: VIDEO: CONTENT */
			
			.loop-videos .video .video_content {
				position:relative;
				display:inline-block;
				float:left;
				margin:0 -0.5rem;
				padding:0;
				width:100%;
				height:0;
				overflow:hidden;
				text-align:left;
				z-index:auto;}	
				
			.loop-videos .video .video_content {
				opacity:0;
				visibility:hidden;}
				
				.loop-videos .text ul,
				.loop-videos .video .video_content ul {
					width:100% !important;}
					
				.loop-videos ul li {
					list-style-type:square;
					margin-left:1rem;}
				
			.loop-videos .video.popup .video_content {
				height:auto;
				opacity:1;
				visibility:visible;}	
		
			/* LOOP: VIDEOS: VIDEO: MORE */
	
			.loop-videos .video .video_link {
				position:absolute;
				display:inline-block;
				float:left;
				margin:0;
				padding:0.125rem;
				width:auto;
				height:0.3rem;
				overflow:hidden;
				text-align:left;
				z-index:auto;}
				
			.loop-videos .video .video_link {
				bottom:0;
				left:auto;
				right:0;
				top:auto;}



	/* LOOP: ISSUES */
	
	.loop-issues {
		padding:0;}
	
	.loop-issues ul {
		position:relative;
		display:block;
		float:left;
		margin:0 !important;
		padding:0;
		width:100%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}

		/* LOOP: ISSUES: ISSUE*/
	
		.loop-issues .issue {
			position:relative;
			display:inline-block;
			float:left;
			margin:1rem;
			padding:1rem;
			width:calc(25% - 4rem);
			height:2rem;
			overflow:inherit;
			text-align:left;
			z-index:auto;
			background:#366;}


/* WIDGET */

	/* WIDGET: POPUP */
	
	widget#popup {
		position:fixed;
		display:inline-block;
		float:none;
		margin:0;
		padding:1rem;
		width:calc(50vw - 2rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:500;}
		
	widget#popup {
		bottom:2rem;
		left:25vw;
		right:25vw;
		top:auto;}
		
		widget#popup.gone {
			left:-50vw;
			transform:translateX(1rem);}
		
		/* WIDGET: POPUP: INPUT */
		
		widget#popup form input,
		widget#popup form textarea {
			position:relative;
			display:block;
			float:left;
			margin:0;
			padding:0.25rem 0.25rem;
			width:calc(100% - 0.5rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
	
		widget#popup form input.send {
			float:right;
			width:auto;}
			
			widget#popup form .form-name,
			widget#popup form .form-postcode,
			widget#popup form .form-number {
				display:none;}			
		
		/* WIDGET: POPUP: CLOSE */
		
		widget#popup .close {
			position:absolute;
			display:inline-block;
			float:none;
			margin:0;
			padding:0;
			width:1rem;
			height:1rem;
			overflow:inherit;
			text-align:center;
			z-index:auto;}
			
		widget#popup .close {
			right:0;
			top:0;}
			
		widget#popup.gone .close {
			height:100%;}			

/* FORM */

	/* FORM: CHECKBOX */
	
	form .form-checkbox {
		position:relative;
		display:block;
		float:left;
		margin:0;
		padding:auto;
		width:auto;
		height:auto;
		overflow:visible;
		text-align:left;
		z-index:auto;}
		
	form .form-checkbox {
		cursor:pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;}
		
		/* WIDGET: POPUP: CHECKBOX: TEXT */
		
		form .form-checkbox .checkmark_text {
			position:absolute;
			display:block;
			float:right;
			margin:0;
			margin-left:1rem;
			padding:0.1rem 0.2rem;
			width:auto;
			height:calc(1rem - 0.2rem);
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		form .form-checkbox .checkmark_text {
			cursor:pointer;
			left:0;
			top:0;}
		
		/* WIDGET: POPUP: CHECKBOX: INPUT */
		
		form .form-checkbox input {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:auto;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		form .form-checkbox .checkmark {
			position: absolute;
			top:0;
			left:0;
			height:1rem;
			width:1rem;
			cursor:pointer;}
	
		form .form-checkbox .checkmark:after {
			content:'';
			position:absolute;
			display:none;}
			
			form .form-checkbox input:checked ~ .checkmark:after {
				display: block;}
				
		form .form-checkbox .checkmark:after {
			left:0.3rem;
			top:0.1rem;
			width:0.2rem;
			height:0.4rem;
			border:solid;
			border-width: 0 0.2rem 0.2rem 0;
			-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);}	

	/* FORM: SEND */
	
	form .form-send {
		position:relative;
		display:block;
		float:right;
		margin:0;
		padding:0;
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}

form .mc4wp-alert,
form .mc4wp-success {
	position:relative;
	display:block;
	float:left;	
	margin:0;
	padding:0.25rem;
	width:calc(100% - 0.5rem);
	height:auto;
	overflow:inherit;
	text-align:left;
	z-index:auto;}



/* INSTAGRAM */

#insta-feed {
	position:relative;
	display:block;
	float:left;
	margin:0;
	margin-top:2rem;
	padding:0;
	width:100%;
	height:auto;
	overflow:visible;
	text-align:center;
	z-index:auto;}

#insta-feed:hover {
	cursor:pointer;}
	
#insta-feed:before {
	content:'volg agnes op instagram';
	position:relative;
	display:inline-block;
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:400;}
	
#insta-feed:before {
	bottom:0;
	left:0;}
	
	/* INSTAGRAM: PICTURE */
	
	#insta-feed .instapic {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0;
		width:calc(100% / 12);
		height:auto;
		overflow:hidden;
		text-align:center;
		z-index:auto;}
		
	#insta-feed .instapic img {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0;
		width:100%;
		height:100%;
		overflow:hidden;
		text-align:center;
		z-index:auto;}




/* RIBBON */

ribbon {
	position:relative;
	display:table;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	z-index:3;}
	
	ribbon:hover {
		box-shadow:none;}
	
ribbon .item {
	position:relative;
	display:table-cell;
	margin:0;
	padding:1rem 1.5rem;
	width:20%;
	height:auto;
	z-index:3;
	cursor:pointer;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}
	
	ribbon .item:first-child {
		border-left:none;}

	ribbon .item:last-child {
		border-right:none;}	
		
	ribbon .item:nth-child(1n+6) {
		display:none;
		}

	/* RIBBON: DATE */
	
	ribbon .item .twitter_date {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0;
		width:100%;
		height:auto;
		z-index:3;
		font-style:italic;
		text-align:left;}
		
	/* RIBBON: USER */	
	
	ribbon .item .twitter_link {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		margin-bottom:0.5rem;
		padding:0;
		width:100%;
		height:auto;
		z-index:3;
		font-style:italic;
		text-align:left;}			
		
	ribbon .item .twitter_link svg {
		vertical-align:middle;
		width:1rem;
		height:1rem;}	
		



/* FOOTER */

footer {
	position:relative;
	display:block;
	float:left;
	margin:0;
	margin-bottom:2rem;
	padding:1rem 0;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:auto;}
	
footer:before {
	content:'';
	position:absolute;
	display:inline-block;
	float:none;
	margin:0 auto;
	padding:0;
	width:100%;
	height:0.25rem;
	overflow:inherit;
	text-align:center;
	z-index:auto;}			
			
	/* FOOTER: FOOTER-BLOCK */
	
	footer .footer_block {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0.5rem 0;
		padding-right:0.5rem;
		width:calc(50% - 0.5rem);
		height:auto;
		overflow:inherit;
		text-align:center;		
		z-index:auto;}
		
		/* FOOTER: FOOTER-BLOCK: ITEM */
		
		footer .footer_block .item {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem;
			width:calc(100% - 1rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* FOOTER: FOOTER-BLOCK: ITEM: TITLE */
			
			footer .footer_block .item .title {
				position:relative;
				display:block;
				float:left;
				margin:0;
				margin-bottom:0.5rem;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
				footer .footer_block .item:not(:first-child) .title {
					display:none;}	
				
			/* FOOTER: FOOTER-BLOCK: ITEM: FEATURED */				
			
			footer .footer_block .item .featured {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:5rem;
				height:5rem;
				overflow:inherit;
				text-align:center;
				z-index:auto;}
				
			footer .footer_block .item .featured {
				background-attachment:local;
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;}
				
				/* FOOTER: FOOTER-BLOCK: ITEM: FEATURED: IMAGE */
					
				footer .footer_block .item .featured img {
					width:100%;
					height:auto;
					visibility:hidden;}
			
			/* FOOTER: FOOTER-BLOCK: ITEM: DESCRIPTION */		
			
			footer .footer_block .item .description {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				margin-left:0.5rem;
				width:calc(100% - 5.5rem);
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			footer .footer_block .item .description#wide {
				margin:0;
				width:100%;}

	/* FOOTER: WIDGET-BLOCK */
	
	footer .widget_block {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0.5rem;
		width:calc(100% - 1rem);
		height:auto;
		overflow:inherit;
		text-align:center;
		z-index:auto;}
		
		/* FOOTER: FORM */
		
		footer form {
			position:relative;
			display:inline-block;
			float:none;
			margin:0;
			padding:0;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:center;
			z-index:auto;}
			
		footer form input {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.2rem 0.5rem;
			width:calc(100% - calc(20% + 1rem));
			height:0.8rem;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* FOOTER: FORM: NONE */
			
			footer form .form-name,
			footer form .form-postcode,
			footer form .form-number {
				display:none;}
			
			/* FOOTER: FORM: CHECKBOX */
			
			footer form .form-checkbox {
				width:10%;}
			
			footer form .form-checkbox .checkmark_text {
				margin-left:1.2rem;
				padding:0.2rem;
				width:calc(100% - 1.6rem);}
				
			footer form .form-checkbox .checkmark {
				height:1.2rem;
				width:1.2rem;}
				
			footer form .form-checkbox .checkmark:after {
				left:0.4rem;
				top:0.2rem;}
			
			/* FOOTER: FORM: SEND */
			
			footer form .form-send {
				width:10%;}
							
			footer form input.send {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0.2rem;
				width:100%;
				height:1.2rem;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
			
/* FOOTER: CREDIT */

.bananaweb_footer {
	display:none !important;}
